Delete a SIP trunk
DELETE
/v1/voice/trunks/{trunk_id}
await bird.voice.trunks.delete("trunk-id");client.voice.trunks.delete("trunk-id")if err := client.Voice.Trunks.Delete(context.Background(), "trunk-id"); err != nil {
log.Fatal(err)
}$bird->voice->trunks->delete('trunk-id');bird voice trunks delete <trunk-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/voice/trunks/{trunk_id}" \
-H "Authorization: Bearer $TOKEN"Removes the SIP trunk. Calls already in progress on this trunk are not affected. After deletion, new calls cannot use the trunk. Historical leg records retain the trunk reference. The generated domain is not reused.
Parametri
trunk_id
string
Risorse correlate
Prosegui con la documentazione, le guide e gli esempi per questo argomento. Le risorse sono in inglese.
Comprendi il concettoShould I use a Bird SDK or call the API directly?Segui il percorso di apprendimentoBuild your first integrationGuida all'implementazioneSend your first email
Ottieni un brief di implementazione